/*------------------------------*/
/*------|      Reset     |------*/
/*------------------------------*/
body,div,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
{
	margin:0;
	padding:0;
}



/*------------------------------*/
/*------|     General    |------*/
/*------------------------------*/
html
{
	color:#000;
	background:#fff;
	/*background:#e8e8e8;*/
}

table
{
	border-collapse:collapse;
	border-spacing:0;
	font-size:1em;
}

fieldset,img
{
	border:0;
}

em,strong,th
{
	font-style:normal;
	font-weight:normal;
}

ul,ol
{
	margin:0;
	padding-left:25px;
}

li
{
	list-style-position:outside;
}

caption,th
{
	text-align:left;
}

h1,h2,h3,h4,h5,h6
{
	font-size:100%;
	font-weight:normal;
}

input,textarea,select
{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

body
{
	font:12px/24px "Lucida Grande",helvetica,verdana,sans-serif;
	color:#6e6e6e;
	background:#fff;
}

a
{
	text-decoration:none;
	color:#0983d1;
}

a:hover{}
a:active{}
a:visited{}

a img
{
	border:none;
	text-decoration:none;
}

em
{
	color:#333;
	font-style:italic;
}

strong
{
	font-weight:bold;
}

small
{
	font-size:0.8em;
	color:#333;
	color:#979797;
	line-height:1.5em;
}

hr
{
	border:0px;
	border-bottom:1px solid #ccc;
}

img
{
	border:none;
	padding-bottom: 10px;
	float: right;
	margin-left: 10px;
	margin-top: 10px;
}

.clear
{
	clear:both;
}

p
{
	margin-top: 5px;
	text-align: justify;
	padding-left: 10px;
}

a:hover
{
	cursor:pointer;
}

.spacer-5
{
	height:5px;
}

.spacer-10
{
	height:10px;
}

.spacer-15
{
	height:15px;
}

.spacer-20
{
	height:20px;
}

.spacer-25
{
	height:25px;
}

.spacer-30
{
	height:30px;
}

.spacer-35
{
	height:35px;
}

.spacer-40
{
	height:40px;
}



/*------------------------------*/
/*------|   Hx Headers   |------*/
/*------------------------------*/
h1
{
	font-size:2em;
	font-weight:normal;
	color:#333;
	text-shadow:white 0 0 1px;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 94%;
	background-repeat: no-repeat;
}

h2
{
	font-size:1.4em;
	font-weight:bold;
	color:#2c2b2b;
	text-shadow:white 0 0 1px;
}

h3
{
	font-size:1.2em;
	font-weight:bold;
	color:#2c2b2b;
	text-shadow:white 0 0 1px;
	margin:1em 0 0.3em 0;
}

h4,.h4
{
	font-size:1.1em;
	font-weight:bold;
	color:#2c2b2b;
	text-shadow:white 0 0 1px;
}

h5,.h5
{
	font-size:1.1em;
	font-weight:normal;
	color:#2c2b2b;
	text-shadow:white 0 0 1px;
}

h3 img
{
	margin:5px 6px 0 0;
	float:left;
}



/*------------------------------*/
/*------|    Top Menu    |------*/
/*------------------------------*/
.gray-bar-container 
{
	background:url(../images/menubarbg.png);
	height:43px;
}

#topNavBar
{
	width:1000px;
	height:43px;
	margin:0 auto;
	color:#000;
	position:relative;
	padding:0 20px;
}

#topNavBarLogo
{
	float:left;
	width:80px;
	height:19px;
	margin-top:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	letter-spacing: 2px;
	color: #333;
}

#topNavBarItems li
{
	float:right;
	margin-right:15px;
	margin-top:9px;
	font-size:1.1em;
	font-weight:bold;
	text-shadow:#fff 0 1px;
	list-style:none;
	color: #666;
}

#topNavBarItems a
{
	color: #000;
}

#topNavBarItems a:hover
{
	color:#060;
}

#topNavBarItems a.active
{
	color:#930;
}





/*------------------------------*/
/*------|    Structure   |------*/
/*------------------------------*/
#content
{
	width:1000px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.main-image
{
	margin: 30px 0px 30px 0px;
	padding-left: 45px;
	width:900px;
	width:1010px;
	height:280px;
	background-repeat: no-repeat;
	background-image: url(../images/header.jpg);
}

.left-column
{
	float:left;
	width:250px;
	margin-right:10px;
	padding-right: 5px;
	padding-left: 5px;
}

.middle-column
{
	width:450px;
	margin-right:10px;
	float:left;
	padding-right: 5px;
	padding-left: 5px;
	background-position: center top;
	background-repeat: no-repeat;
}
.right-colum
{
	width:250px;
	float:left;
	padding-left: 0px;
	padding-right:0px;
}

#footer
{
	padding:10px;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: center;
	background-image: url(../images/agritec-footer.gif);
	height: 42px;
	background-repeat: repeat-x;
}
#content .right-column h3 {
	padding-left: -10px;
	color: #000;
	margin-top: 3em;
}
#content .right-column p {
	text-align: justify;
	padding-bottom: 0px;
}
#middle-column-contact {
	width: 300px;
	float: left;
	clear: both;
}
#content .left-column p {
	padding-left: -10px;
	text-align: justify;
	padding-bottom: 0px;
}